[package]
name = "encoder"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
enum-map = "2.7.3"
image = { version = "0.25.1", default-features = false, features = ["png"] }
num_enum = "0.7.2"
